<!doctype html>
<html lang="pt-BR">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<link rel="profile" href="https://gmpg.org/xfn/11" />
	<title>Política de privacidade - Curso Corretor Online</title>
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Feed para Curso Corretor Online &raquo;" href="index.html" />
<link rel="alternate" type="application/rss+xml" title="Feed de comentários para Curso Corretor Online &raquo;" href="index.html" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/svg\/","svgExt":".svg","source":{"concatemoji":"wp-includes/js/wp-emoji-release.min.js"}};
			!function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55357,56424,55356,57342,8205,55358,56605,8205,55357,56424,55356,57340],[55357,56424,55356,57342,8203,55358,56605,8203,55357,56424,55356,57340]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='wp-includes/css/dist/block-library/style.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='wp-block-library-theme-css'  href='wp-includes/css/dist/block-library/theme.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='boost_fonts_public-css'  href='wp-content/plugins/boost/includes/css/notifications-fonts.css' type='text/css' media='all' />
<link rel='stylesheet' id='boost_notifications-css'  href='wp-content/plugins/boost/includes/css/notifications-style.css' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css'  href='wp-content/plugins/contact-form-7/includes/css/styles.css' type='text/css' media='all' />
<link rel='stylesheet' id='twentynineteen-style-css'  href='wp-content/themes/twentynineteen/style.css' type='text/css' media='all' />
<link rel='stylesheet' id='twentynineteen-print-style-css'  href='wp-content/themes/twentynineteen/print.css' type='text/css' media='print' />
<link rel='stylesheet' id='optimizepress-default-css'  href='wp-content/plugins/optimizepressplugin/lib/assets/default.min.css' type='text/css' media='all' />
<script type='text/javascript' src='wp-includes/js/jquery/jquery.js'></script>
<script type='text/javascript' src='wp-includes/js/jquery/jquery-migrate.min.js'></script>
<script type='text/javascript'>

</script>
<script type='text/javascript' src='wp-content/plugins/boost/public/js/boost-public-ajax.js'></script>
<meta name="generator" content="WordPress 5.2.5" />
<link rel="canonical" href="https://cursocorretoronline.tk/politica-de-privacidade/" />
<link rel='shortlink' href='https://cursocorretoronline.tk/politica-de-privacidade/' />


<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>

</head>
<body class="page-template-default page page-id-376 wp-embed-responsive op-plugin singular image-filters-enabled">
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content">Pular para o conteúdo</a>
		<header id="masthead" class="site-header">
			<div class="site-branding-container">
				<div class="site-branding">
								<p class="site-title"><a href="index.html" rel="home">Curso Corretor Online</a></p>
				<p class="site-description">
				Aprenda a Fazer An&uacute;ncios e Vender Im&oacute;veis Pela Internet de Forma Profissional			</p>
			</div><!-- .site-branding -->
			</div><!-- .site-branding-container -->
					</header><!-- #masthead -->
	<div id="content" class="site-content">
	<section id="primary" class="content-area">
		<main id="main" class="site-main">
<article id="post-376" class="post-376 page type-page status-publish hentry entry">
		<header class="entry-header">
<h1 class="entry-title">Política de privacidade</h1>
	</header>
	<div class="entry-content">
<p>Todas as suas informações pessoais recolhidas, serão usadas para o ajudar a tornar a sua visita no nosso site o mais produtiva e agradável possível.</p>
<p>A garantia da confidencialidade dos dados pessoais dos utilizadores do nosso site é importante para o Curso Corretor de Imóveis Online.</p>
<p>Todas as informações pessoais relativas a membros, assinantes, clientes ou visitantes que usem o Curso Corretor de Imóveis Online serão tratadas em concordância com a Lei da Proteção de Dados Pessoais de 26 de outubro de 1998 (Lei n.º 67/98).</p>
<p>A informação pessoal recolhida pode incluir o seu nome, e-mail, número de telefone e/ou telemóvel, morada, data de nascimento e/ou outros.</p>
<p>O uso do Curso Corretor de Imóveis Online pressupõe a aceitação deste Acordo de privacidade. A equipa do Curso Corretor de Imóveis Online reserva-se ao direito de alterar este acordo sem aviso prévio. Deste modo, recomendamos que consulte a nossa política de privacidade com regularidade de forma a estar sempre atualizado.</p>
<h2>Os anúncios</h2>
<p>Tal como outros websites, coletamos e utilizamos informação contida nos anúncios. A informação contida nos anúncios, inclui o seu endereço IP (Internet Protocol), o seu ISP (Internet Service Provider, como o Sapo, Clix, ou outro), o browser que utilizou ao visitar o nosso website (como o Internet Explorer ou o Firefox), o tempo da sua visita e que páginas visitou dentro do nosso website.</p>
<h2>Cookie DoubleClick Dart</h2>
<p>O Google, como fornecedor de terceiros, utiliza cookies para exibir anúncios no nosso website;</p>
<p>Com o cookie DART, o Google pode exibir anúncios com base nas visitas que o leitor fez a outros websites na Internet;</p>
<p>Os utilizadores podem desativar o cookie DART visitando a Política de&nbsp;privacidade da rede de conteúdo</a>&nbsp;e dos anúncios do Google.</p>
<h2>Os Cookies e Web Beacons</h2>
<p>Utilizamos cookies para armazenar informação, tais como as suas preferências pessoas quando visita o nosso website. Isto poderá incluir um simples popup, ou uma ligação em vários serviços que providenciamos, tais como fóruns.</p>
<p>Em adição também utilizamos publicidade de terceiros no nosso website para suportar os custos de manutenção. Alguns destes publicitários, poderão utilizar tecnologias como os cookies e/ou web beacons quando publicitam no nosso website, o que fará com que esses publicitários (como o Google através do Google AdSense) também recebam a sua informação pessoal, como o endereço IP, o seu ISP, o seu browser, etc. Esta função é geralmente utilizada para geotargeting (mostrar publicidade de Lisboa apenas aos leitores oriundos de Lisboa por ex.) ou apresentar publicidade direcionada a um tipo de utilizador (como mostrar publicidade de restaurante a um utilizador que visita sites de culinária regularmente, por ex.).</p>
<p>Você detém o poder de desligar os seus cookies, nas opções do seu browser, ou efetuando alterações nas ferramentas de programas Anti-Virus, como o Norton Internet Security. No entanto, isso poderá alterar a forma como interage com o nosso website, ou outros websites. Isso poderá afetar ou não permitir que faça logins em programas, sites ou fóruns da nossa e de outras redes.</p>
<h2>Ligações a Sites de terceiros</h2>
<p>O Curso Corretor de Imóveis Online possui ligações para outros sites, os quais, a nosso ver, podem conter informações / ferramentas úteis para os nossos visitantes. A nossa política de privacidade não é aplicada a sites de terceiros, pelo que, caso visite outro site a partir do nosso deverá ler a politica de privacidade do mesmo.</p>
<p>Não nos responsabilizamos pela política de privacidade ou conteúdo presente nesses mesmos sites.</p>
	</div><!-- .entry-content -->
	</article><!-- #post-376 -->
		</main><!-- #main -->
	</section><!-- #primary -->
	</div><!-- #content -->
	<footer id="colophon" class="site-footer">
	
		<div class="site-info">
										<a class="site-name" href="index.html" rel="home">Curso Corretor Online</a>,
						<a href="https://wordpress.org/" class="imprint">
				Orgulhosamente desenvolvido com WordPress.			</a>
								</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

	<script>
	/(trident|msie)/i.test(navigator.userAgent)&&document.getElementById&&window.addEventListener&&window.addEventListener("hashchange",function(){var t,e=location.hash.substring(1);/^[A-z0-9_-]+$/.test(e)&&(t=document.getElementById(e))&&(/^(?:a|select|input|button|textarea)$/i.test(t.tagName)||(t.tabIndex=-1),t.focus())},!1);
	</script>
</body>
</html>
